Subject: Re: IIGS battery ---- will IBM Pee Cee battery suffice?

From: [email-masked] (Laer Haider)
Date: Fri, 21 Nov 1997 04:14:20 GMT

[email-masked] (Ron Louie) wrote:

>	I don't know about the PC battery, but after fiddling with Nite
>Owl's for a bit, I came up with a different solution (with the help of the
>hardware guy when I still had AOL and it still had an II presence):  three
>"AA" batteries (4.5V) in series in a RadioShack holder, soldered to the
>motherboard.  I change the alkaline batteries once a year....three years
>now!  Good Luck.  Ron

I have tried a 3.5V lithium PC battery and two 1.5V "AA" batteries
(3.0V) in a Radio Shack holder.  Both have given me no problems at
all.  I did, however, clip the batteries on to the old IIgs battery's
leads with aligator clips in one IIgs and with a post hook on the
other.  Easier to replace that way.  My current set of AA batteries
have been in place for nearly three years without a failure.